Bug 578099 - RFE: Please build vomsjapi on EPEL5.
Summary: RFE: Please build vomsjapi on EPEL5.
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: voms
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 571580
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-30 08:21 UTC by Steve Traylen
Modified: 2010-04-26 23:24 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-04-26 23:24:34 UTC


Attachments (Terms of Use)

Description Steve Traylen 2010-03-30 08:21:02 UTC
Hi,
bouncycastle is now in pending for release state on EPEL5.

I checked and now for instance the F13 .spec file for voms builds
perfectly well including the vomsjapi sub packages.

Please can you rebuild voms with java enabled.

Many thanks 
 
Steve.

Comment 1 Fedora Update System 2010-04-08 03:13:45 UTC
voms-1.9.16.1-2.el5.1 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/voms-1.9.16.1-2.el5.1

Comment 2 Fedora Update System 2010-04-08 19:12:54 UTC
voms-1.9.16.1-2.el5.1 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update voms'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/voms-1.9.16.1-2.el5.1

Comment 3 Fedora Update System 2010-04-26 23:24:30 UTC
voms-1.9.16.1-2.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.